.timeline-centered {
  position: relative;
  margin-bottom: 30px;
}
.timeline-centered.timeline-sm .timeline-entry {
  margin-bottom: 20px !important;
}
.timeline-centered.timeline-sm .timeline-entry .timeline-entry-inner .timeline-label {
  font-family: 'Mona-Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  /* or 120% */


  color: #000000;
  padding: 1em;
}
.timeline-centered:before,
.timeline-centered:after {
  content: " ";
  display: table;
}
.timeline-centered:after {
  clear: both;
}
.timeline-centered:before {
  content: '';
  position: absolute;
  display: block;
  width: 7px;
  background: #E3E3E3;
  left: 50%;
  top: 20px;
  bottom: 20px;
  margin-left: -4px;
}
.timeline-centered .timeline-entry {
  position: relative;
  width: 50%;
  float: right;
  margin-bottom: 70px;
  clear: both;
}
.timeline-centered .timeline-entry.step-1 {
  display: block;
}
.timeline-centered .timeline-entry.step-3 {
  top: 65px
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title.step-3 {
  left: -350px
}
.timeline-centered .timeline-entry.left-aligned.step-4 {
  top: 150px
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-title.step-4 {
  right: -300px !important
}
.timeline-centered .timeline-entry.step-5 {
  top: 175px
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title.step-5 {
  left: -250px
}
.timeline-centered .timeline-entry .timeline-entry-inner.step-5 {
  height: 300px;
}
.timeline-centered .timeline-entry:before,
.timeline-centered .timeline-entry:after {
  content: " ";
  display: table;
}
.timeline-centered .timeline-entry:after {
  clear: both;
}
.timeline-centered .timeline-entry.begin {
  margin-bottom: 0;
}
.timeline-centered .timeline-entry.left-aligned {
  float: left;
  margin-left: 290px
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
  margin-left: 0;
  margin-right: -28px;
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-title {
  left: auto;
  right: -250px;
  text-align: left;
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
  float: right;
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
  margin-left: 0;
  margin-right: 85px;

}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
  left: auto;
  right: 0;
  margin-left: 0;
  margin-right: -9px;
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.timeline-centered .timeline-entry .timeline-entry-inner {
  position: relative;
  margin-left: -31px;
  width: 60%;
}
.timeline-centered .timeline-entry .timeline-entry-inner:before,
.timeline-centered .timeline-entry .timeline-entry-inner:after {
  content: " ";
  display: table;
}
.timeline-centered .timeline-entry .timeline-entry-inner:after {
  clear: both;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title {
  margin-top: 15px;
  text-align: right;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Mona-Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 19px;
  color: #00B2BF;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title > span {
  display: block;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title > span:first-child {
  font-size: 18px;
  font-weight: bold;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-title > span:last-child {
  font-size: 12px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
  background: #fff;
  color: #999999;
  display: block;
  width: 60px;
  height: 60px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 50%;
  text-align: center;
  border: 7px solid #ffffff;
  line-height: 45px;
  font-size: 15px;
  float: left;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
  background-color: #dc6767;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
  background-color: #5cb85c;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
  background-color: #5bc0de;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
  background-color: #f0ad4e;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
  background-color: #d9534f;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-red {
  background-color: #bf4346;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-green {
  background-color: #fff;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-blue {
  background-color: #0a819c;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-yellow {
  background-color: #f2994b;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-orange {
  background-color: #e9662c;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-pink {
  background-color: #bf3773;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-steps {
  background-color: #00B2BF;
  color: #fff;
  font-size: 40px;
  line-height: 39px;
  padding:5px
  }
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-grey {
  background-color: #4b5d67;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-dark {
  background-color: #594857;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
  position: relative;
  background: #ffffff;
  padding: 1.7em;
  margin-left: 85px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-red {
  background: #bf4346;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-red:after {
  border-color: transparent #bf4346 transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-red .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-red p {
  color: #000;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-green {
  background: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-green:after {
  border-color: transparent #fff transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-green .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-green p {
  color: #000;
  font-family: 'Mona-Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-orange {
  background: #e9662c;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-orange:after {
  border-color: transparent #e9662c transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-orange .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-orange p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-yellow {
  background: #f2994b;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-yellow:after {
  border-color: transparent #f2994b transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-yellow .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-yellow p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-blue {
  background: #0a819c;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-blue:after {
  border-color: transparent #0a819c transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-blue .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-blue p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-pink {
  background: #bf3773;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-pink:after {
  border-color: transparent #bf3773 transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-pink .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-pink p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-steps {
  background: #00B2BF;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-steps:after {
  border-color: transparent #00B2BF transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-steps .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-violet p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-grey {
  background: #4b5d67;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-grey:after {
  border-color: transparent #4b5d67 transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-grey .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-grey p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-dark {
  background: #594857;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-dark:after {
  border-color: transparent #594857 transparent transparent;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-dark .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-dark p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: transparent #ffffff transparent transparent;
  left: 0;
  top: 20px;
  margin-left: -9px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
  color: #999999;
  margin: 0;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
  margin-top: 15px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label .timeline-title {
  margin-bottom: 10px;
  font-family: 'Oswald';
  font-weight: bold;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label .timeline-title span {
  -webkit-opacity: .6;
  -moz-opacity: .6;
  opacity: .6;
  -ms-filter: alpha(opacity=60);
  filter: alpha(opacity=60);
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p .timeline-img {
  margin: 5px 10px 0 0;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p .timeline-img.pull-right {
  margin: 5px 0 0 10px;
} 


@media screen and (min-width: 901px) {
  
  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-title {
    position: absolute ;
    left: -250px;
    margin-top: 15px;
    text-align: left;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 19px;
  
    color: #00B2BF;
  }
}


@media screen and (max-width: 900px) {
  .timeline-centered:before {
    content: '';
    position: absolute;
    display: block;
    width: 7px;
    background: #E3E3E3;
    left: 15%;
    top: 20px;
    bottom: 20px;
    margin-left: -4px;
  }

  
  .timeline-centered .timeline-entry {
    position: relative;
    width: 80%;
    float: right;
    margin-bottom: 70px;
    clear: both;
  }

  .timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
    margin-right: 0px;
    width: 100%;
  }
  
  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-title {
    left: auto;
    right: -30px;
    text-align: left;
    position: relative ;
    right: -30px;
    margin-top: 15px;
    text-align: left;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Mona-Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 19px;
  
    color: #00B2BF;
  }

  .timeline-centered .timeline-entry .timeline-entry-inner {
    position: relative;
    margin-left: 0px;
    width: 100%;
  }

  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
    position: absolute;
    top: 0px;
    left: -51px;
  }
  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
    margin-left: 25px !important;
  }
  .timeline-centered .timeline-entry.left-aligned {
    float: right;
    margin-left: 0px;
  }

  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
    position: relative;
    margin-left: 0px;
    width: 100%;
  }

  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.bg-green p {
    padding-top: 0px !important;
  }

  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
    margin-right: 0px !important
  }
  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-title.step-2 {
    right: inherit;
    right: -30px;
  }

  .timeline-centered .timeline-entry.step-3 {
    top: 0px
  }

  
  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-title.step-3 {
    left: inherit;
    right: -30px;
  }

  
  .timeline-centered .timeline-entry.left-aligned.step-4 {
    top: 0px
  }
  .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-title.step-4 {
    right: inherit;
    left: 30px;
  }

  .timeline-centered .timeline-entry.step-5 {
    top: 0px
  }
  
  .timeline-centered .timeline-entry .timeline-entry-inner.step-5 {
    height: 300px;
  }

  .timeline-centered .timeline-entry .timeline-entry-inner .timeline-title.step-5 {
    left: inherit;
    right: -30px;
  }
}